<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pl', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Masz zbliżającą się sesję wideo - bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'Termin wykonania tej czynności musi być późniejszy niż czas rozpoczęcia';
$string['bbbdurationwarning'] = 'Maksymalny czas trwania tej sesji wynosi %duration% minut.';
$string['bbbrecordwarning'] = 'ta sesja jest rejestrowana';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Dodaj nowe spotkanie';
$string['bigbluebuttonbn:join'] = 'Dołącz do spotkania';
$string['bigbluebuttonbn:moderate'] = 'Moderuj spotkanie';
$string['config_extended_capabilities'] = 'Konfiguracja rozszerzonych możliwości';
$string['config_extended_capabilities_description'] = 'Konfiguracja rozszerzonych możliwości, gdy oferuje je serwer BigBlueButton.';
$string['config_general'] = 'konfiguracja ogólna';
$string['config_general_description'] = 'Te ustawienia są <b>zawsze</b> używane';
$string['config_scheduled'] = 'Konfiguracja dla „Zaplanowane sesje”';
$string['config_scheduled_description'] = 'Te ustawienia domyślnie określają niektóre zachowania dla zaplanowanych sesji.';
$string['config_scheduled_duration_compensation'] = 'Czas wyrównawczy (w minutach)';
$string['config_scheduled_duration_compensation_description'] = 'Minuty dodane do zaplanowanego zamknięcia podczas obliczania czasu trwania.';
$string['config_scheduled_duration_enabled'] = 'Oblicz czas trwania włączony';
$string['config_scheduled_duration_enabled_description'] = 'Czas trwania zaplanowanej sesji jest obliczany na podstawie godzin otwarcia i zamknięcia.';
$string['config_scheduled_pre_opening'] = 'Dostępne przed czasem otwarcia (minuty)';
$string['config_scheduled_pre_opening_description'] = 'Czas w minutach dla sesji dostępnej przed upływem czasu otwarcia harmonogramów.';
$string['config_server_url'] = 'Adres URL serwera BigBlueButton';
$string['config_server_url_description'] = 'Adres URL twojego serwera BigBlueButton musi kończyć się na / bigbluebutton /. (Domyślnie ustawiony adres URL dotyczy serwera BigBlueButton udostępnianego przez Blindside Networks, którego można użyć do testowania).';
$string['config_shared_secret'] = 'Cecha bezpieczeństwa BigBlueButton';
$string['config_shared_secret_description'] = 'Cecha bezpieczeństwa Twojego serwera BigBlueButton. (Domyślnie podana cecha jest przeznaczona dla serwera BigBlueButton dostarczonego przez Blindside Networks, którego można użyć do testowania).';
$string['email_body_notification_meeting_by'] = 'przez';
$string['email_body_notification_meeting_description'] = 'Opis';
$string['email_body_notification_meeting_details'] = 'Szczegóły';
$string['email_body_notification_meeting_end_date'] = 'Data zakończenia';
$string['email_body_notification_meeting_has_been'] = 'był';
$string['email_body_notification_meeting_start_date'] = 'Data startu';
$string['email_body_notification_meeting_title'] = 'Tytuł';
$string['email_body_recording_ready_for'] = 'Nagrywanie dla';
$string['email_body_recording_ready_is_ready'] = 'jest gotowy';
$string['email_footer_sent_by'] = 'Ta automatyczna wiadomość została wysłana przez';
$string['email_footer_sent_from'] = 'z kursu';
$string['ends_at'] = 'Kończy się';
$string['event_recording_deleted'] = 'Nagranie usunięte';
$string['event_recording_imported'] = 'Nagranie zaimportowane';
$string['event_recording_published'] = 'Nagrywanie opublikowane';
$string['event_recording_unpublished'] = 'Nagrywanie niepublikowane';
$string['index_confirm_end'] = 'Czy chcesz zakończyć wirtualną lekcję?';
$string['index_disabled'] = 'wyłączone';
$string['index_enabled'] = 'włączone';
$string['index_ending'] = 'Zamykanie wirtualnej klasy ... proszę czekać';
$string['index_error_checksum'] = 'Błąd sumy kontrolnej. Upewnij się, że wprowadziłeś poprawną "sól"';
$string['index_error_forciblyended'] = 'Nie można dołączyć do tego spotkania, ponieważ zostało ono zakończone przez moderatora.';
$string['index_error_unable_display'] = 'Nie można wyświetlić spotkania. Proszę sprawdzić adres URL serwera BigBlueButton oraz skontrolować czy serwer BigBlueButton pracuje.';
$string['index_heading'] = 'Pokoje Bigbluebutton';
$string['index_heading_actions'] = 'Akcje';
$string['index_heading_group'] = 'Grupy';
$string['index_heading_moderator'] = 'Moderatorzy';
$string['index_heading_name'] = 'Pokój';
$string['index_heading_recording'] = 'Rejestrowanie';
$string['index_heading_users'] = 'Użytkownicy';
$string['index_heading_viewer'] = 'Oglądający';
$string['mod_form_block_general'] = 'Ustawiania ogólne';
$string['mod_form_block_participants'] = 'Uczestnicy';
$string['mod_form_block_presentation'] = 'Zawartość prezentacji';
$string['mod_form_block_record'] = 'Ustawienia rejestracji';
$string['mod_form_block_schedule'] = 'Harmonogram sesji';
$string['mod_form_field_closingtime'] = 'Dołączanie (do sesji) zamknięte';
$string['mod_form_field_conference_name'] = 'Nazwa konferencji';
$string['mod_form_field_duration'] = 'Czas trwania';
$string['mod_form_field_duration_help'] = 'Ustawienie czasu trwania spotkania określi maksymalny czas, przez jaki spotkanie będzie zachowane przed zakończeniem nagrywania';
$string['mod_form_field_intro'] = 'Opis';
$string['mod_form_field_intro_help'] = 'Krótki opis pokoju lub konferencji.';
$string['mod_form_field_name'] = 'Nazwa wirtualnego pokoju';
$string['mod_form_field_notification'] = 'Wyślij powiadomienie';
$string['mod_form_field_notification_created_help'] = 'Wyślij powiadomienie do zarejestrowanych użytkowników, aby poinformować ich, że ta aktywność została utworzone';
$string['mod_form_field_notification_help'] = 'Wyślij powiadomienie do zarejestrowanych użytkowników, aby poinformować ich, że ta aktywbość została utworzona lub zmodyfikowana';
$string['mod_form_field_notification_modified_help'] = 'Wyślij powiadomienie do zarejestrowanych użytkowników, aby poinformować ich, że ta aktywność została zmodyfikowana';
$string['mod_form_field_notification_msg_at'] = 'o';
$string['mod_form_field_notification_msg_created'] = 'utworzony';
$string['mod_form_field_notification_msg_modified'] = 'zmodyfikowany';
$string['mod_form_field_openingtime'] = 'Dołączanie (do sesji) otwarte';
$string['mod_form_field_participant_add'] = 'Dodaj uczestnika';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_list'] = 'Lista uczestników';
$string['mod_form_field_participant_list_action_add'] = 'Dodaj';
$string['mod_form_field_participant_list_action_remove'] = 'Usuń';
$string['mod_form_field_participant_list_text_as'] = 'jako';
$string['mod_form_field_participant_list_type_all'] = 'Wszyscy zapisani użytkownicy';
$string['mod_form_field_participant_list_type_owner'] = 'Właściciel';
$string['mod_form_field_participant_list_type_role'] = 'Rola';
$string['mod_form_field_participant_list_type_user'] = 'Użytkownik';
$string['mod_form_field_record'] = 'Rejestruj';
$string['mod_form_field_room_name'] = 'Nazwa pokoju';
$string['mod_form_field_userlimit'] = 'Limit użytkownika';
$string['mod_form_field_voicebridge_format_error'] = 'Błąd formatu. Powinieneś wprowadzić liczbę z zakresu od 1 do 9999.';
$string['mod_form_field_wait'] = 'Studenci muszą czekać, aż dołączy moderator.';
$string['mod_form_field_wait_help'] = 'Uczestnicy muszą poczekać, aż moderator wejdzie na sesję, zanim będą mogli to zrobić';
$string['mod_form_field_welcome'] = 'Wiadomość powitalna';
$string['pluginadministration'] = 'Administracja BigBlueButton';
$string['serverhost'] = 'Nazwa serwera';
$string['started_at'] = 'Rozpoczęło się';
$string['starts_at'] = 'Rozpoczyna się';
$string['view_conference_action_end'] = 'Zakończ sesję';
$string['view_conference_action_join'] = 'Dołącz do sesji';
$string['view_error_import_no_recordings'] = 'Brak nagrań w tym kursie do importowania';
$string['view_error_max_concurrent'] = 'Osiągnięto dozwoloną liczbę jednoczesnych spotkań.';
$string['view_error_no_group'] = 'Nie skonfigurowano jeszcze grup. Proszę ustawić grupy przed próbą dołączenia do spotkania.';
$string['view_error_no_group_student'] = 'Nie zostałaś/eś zapisany do grupy. Proszę skontaktować się z twoim nauczycielem lub administratorem platformy.';
$string['view_error_no_group_teacher'] = 'Brak zdefiniowanych grup. Utwórz grupy lub  skontaktuj się z administratorem';
$string['view_error_unable_join'] = 'Brak możliwości dołączenia do spotkania. Sprawdź adres url serwera BigBlueButton i sprawdź czy ten serwer działa.';
$string['view_error_unable_join_student'] = 'Brak możliwości dołączenia do serwera BigBlueButton. Skontaktuj się z nauczycielem lub administratorem.';
$string['view_error_unable_join_teacher'] = 'Brak możliwości dołączenia do serwera BigBlueButton. Skontaktuj się z administratorem.';
$string['view_error_url_missing_parameters'] = 'W tym adresie URL brakuje parametrów';
$string['view_error_userlimit_reached'] = 'Osiągnięto dozwoloną liczbę użytkowników na spotkaniu.';
$string['view_groups_selection'] = 'Wskaż grupę, do której zamierzasz dołączyć potwierdź swoje działanie.';
$string['view_groups_selection_join'] = 'Dołącz';
$string['view_login_moderator'] = 'Logujesz się jako moderator';
$string['view_login_viewer'] = 'Logujesz się jako oglądajacy ....';
$string['view_message_conference_has_ended'] = 'Ta konferencja się zakończyła.';
$string['view_message_conference_in_progress'] = 'Konferencja jest w toku.';
$string['view_message_conference_not_started'] = 'Ta konferencja jeszcze się nie rozpoczęła.';
$string['view_message_conference_room_ready'] = 'Pokój konferencyjny jest gotowy. Możesz teraz dołączyć do sesji.';
$string['view_message_conference_wait_for_moderator'] = 'Oczekiwanie na dołączenie moderatora.';
$string['view_message_finished'] = 'Ta aktywność się skończyła.';
$string['view_message_has_joined'] = 'dołączył';
$string['view_message_have_joined'] = 'dołączył';
$string['view_message_hour'] = 'godzina';
$string['view_message_hours'] = 'godzin';
$string['view_message_minute'] = 'minuta';
$string['view_message_minutes'] = 'minut';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderatorzy';
$string['view_message_notavailableyet'] = 'Ta sesja nie jest jeszcze dostępna.';
$string['view_message_room_closed'] = 'Ten pokój jest zamknięty.';
$string['view_message_room_open'] = 'Ten pokój jest otwarty.';
$string['view_message_room_ready'] = 'Ten pokój jest gotowy.';
$string['view_message_session_has_user'] = 'Jest';
$string['view_message_session_has_users'] = 'Są';
$string['view_message_session_no_users'] = 'W tej sesji nie ma użytkowników';
$string['view_message_session_running_for'] = 'Ta sesja jest dla';
$string['view_message_session_started_at'] = 'Ta sesja rozpoczęła się o godzinie';
$string['view_message_tab_close'] = 'Ta karta/okno musi zostać zamknięte ręcznie';
$string['view_message_user'] = 'użytkownik';
$string['view_message_users'] = 'użytkownicy';
$string['view_noguests'] = 'Moduł BigBlueBN nie jest otwarty dla gości';
$string['view_nojoin'] = 'Nie masz roli uprawnionej do dołączenia do  sesji.';
$string['view_recording'] = 'nagranie';
$string['view_recording_actionbar'] = 'Narzędzia';
$string['view_recording_activity'] = 'Aktywność';
$string['view_recording_button_return'] = 'Wróć';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Czy na pewno chcesz usunąć {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'To nagranie ma {$a} linki powiązane, które zostały zaimportowane w różnych kursach lub aktywnościach. Jeśli nagranie zostanie usunięte, te linki również zostaną usunięte';
$string['view_recording_delete_confirmation_warning_s'] = 'To nagranie ma powiązany link {$a}, który został zaimportowany w innym kursie lub aktywności. Jeśli nagranie zostanie usunięte, ten link również zostanie usunięty';
$string['view_recording_description'] = 'Opis';
$string['view_recording_duration'] = 'Czas trwania';
$string['view_recording_import_confirmation'] = 'Czy na pewno chcesz zaimportować to nagranie?';
$string['view_recording_length'] = 'Długość';
$string['view_recording_link_warning'] = 'To jest link wskazujący nagranie utworzone w innym kursie lub aktywności';
$string['view_recording_list_actionbar'] = 'Pasek narzędzi';
$string['view_recording_list_actionbar_delete'] = 'Usuń';
$string['view_recording_list_actionbar_hide'] = 'Ukryj';
$string['view_recording_list_actionbar_publish'] = 'Publikuj';
$string['view_recording_list_actionbar_show'] = 'Pokaż';
$string['view_recording_list_actionbar_unpublish'] = 'Cofnij publikowanie';
$string['view_recording_list_activity'] = 'Aktywność';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Czas';
$string['view_recording_list_recording'] = 'Rejestrowanie';
$string['view_recording_modal_button'] = 'Zastosuj';
$string['view_recording_modal_title'] = 'Ustaw wartości dla nagrywania';
$string['view_recording_name'] = 'Nazwa';
$string['view_recording_recording'] = 'Nagrywanie';
$string['view_recording_tags'] = 'Tagi';
$string['view_recording_unpublish_confirmation'] = 'Czy na pewno chcesz cofnąć publikację dla: {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'To nagranie ma {$a} linki powiązane, które zostały zaimportowane w różnych kursach lub aktywnościach. Jeśli nagranie nie zostanie opublikowane, te linki również nie zostaną opublikowane';
$string['view_recording_unpublish_confirmation_warning_s'] = 'To nagranie ma powiązany link {$a}, który został zaimportowany w innym kursie lub aktywności. Jeśli nagranie nie zostanie opublikowane, link również nie zostanie opublikowany';
$string['view_section_title_presentation'] = 'Plik prezentacji';
$string['view_section_title_recordings'] = 'Nagrania';
